/* CSS Document for Avion 2016*/

body {
font:75%/1.25 Verdana, Arial, Helvetica, sans-serif;
margin:0 auto; padding:0; text-align:center;
color:#666; background-color:#FFF; 
background: url(/images/frapple/doodle-cloud-lightgrey-large.png), url(/images/frapple/doodle-cloud-vlightgrey-white-vsm.png);
background-position: top left, bottom right;
}
p, img, div, h1, h2, a, ul, li, nav, section, figure {margin:0; padding:0; border:0}
h1 {font-family: Georgia, "Times New Roman", Times, serif; font-size:2.0em; color:#99ccff; font-weight:bold;
 margin-bottom:0.5em; line-height:1.75em; text-align:left;}
h2 {margin-top:0.25em; margin-bottom:0.25em; font-family:Georgia, "Times New Roman", Times, serif; font-size:1.5em; color:#ffcc99; font-weight:bold; text-align:left;}
a {color:#000; text-decoration:none;}
a:link, a:visited, a:active, a:hover {text-decoration:none; }
a:hover {color:#99ccff;}

nav {text-align:center;/* background-color:#aaa;  margin:10px;*/}
nav li {list-style:none; display:block;float:left; margin:5px; background-color:#333;}
nav ul li a {display:block; width:185px; height:5em; color:#fff; font-weight:bold; font-size:1.0em; border:1px solid #333;}
nav ul li a:hover, nav ul li a:active {color:#7399bf; background:#eee url(/images/frapple/doodle-cloud-vlightgrey-white-vsm.png);}
nav ul li a div {margin-top:2em;}
nav ul li:hover{}

nav.homenav ul li a {height:140px;}
nav.homenav ul li a div { margin-top:3.5em; font-family: "futura-pt",sans-serif;font-style: normal;font-weight: 700;font-size:1.5em;}
nav li.last {margin-right:0;}

section {border-top:2px solid #ffcc99;}
section:hover {/*background-color:#ffcc99; */}

#airports a#airports, #pax a#pax, #hunter a#hunter, #scone a#scone, #richmond a#richmond, #camden a#camden, #cootamundra a#cootamundra, #omarama a#omarama, #scotland a#scotland {color:#99ccff;}
#airports a#airports:hover, #pax a#pax:hover, #hunter a#hunter:hover, #scone a#scone:hover, #richmond a#richmond:hover, #camden a#camden:hover, #cootamundra a#cootamundra:hover, #omarama a#omarama, #scotland a#scotland:hover {color:#000;}
	
#Container {
width:600px; margin:0 auto; margin-top:1em; padding:1em 2em 3em 2em; border:1px solid #999;
border-radius:10px 10px 0 0;
box-shadow: 5px 5px 20px #333; 
background: url(/images/frapple/doodle_photosclouds1.png), url(/images/frapple/doodle_photosclouds-br.png);
background-position: top left, bottom right; background-repeat:no-repeat; background-color:#FFF;
}
#accordion {}
#accordion h2 {cursor:pointer;}
#accordion h2:after {content:"\00A0 \2708"}
#accordion h2.current {cursor:pointer; color:#FFF; background-color:#ffcc99;}
#accordion h2.current:before {content:"\2708 \00A0"}
#accordion h2.current:after {content:""}
#accordion div {display:none;}
#accordion div.first {display:block;}

figure {padding-bottom:1em;}

footer {
width:600px;
margin:0 auto; margin-top:1em; margin-bottom:2em; padding:1em 2em 1em 2em; 
border:1px solid #999; border-top:2px solid #999; box-shadow: 5px 5px 20px #333; 
border-radius: 0 0 10px 10px;
background-color:#FFF;color:#666;
}
footer p { font-size:1em;} 
footer span:after {content:"\2708"} /* aircraft symbol */

.centerIt {text-align:center;}
.bigish {font-size:1.5em;}
.smallish {font-size:0.8em; font-family:Arial, Helvetica, sans-serif; color:#AAAAAA; text-align:center; padding:10px;}
.clearfloat {clear:both; height:0; font-size: 1px; line-height: 0px;}

/* old IE */
header, section, footer, aside, nav, article, figure  {display: block;}
.old-ie {display:none;}
